@charset "utf-8";

@import url("../../../css/base.css");

@import url("../../../css/common.css");

@import url("../../../css/cgi.css");

body {
	background-image: url(../../../images/background.gif);
	margin: 0;
}

input, textarea, select {
	font-size: 10pt;
	font-family: "MS UI Gothic", Geneva, Arial, Helvetica, sans-serif;
}

table, tr, td, th {
	font-size: 11pt;
}

h2 {
	margin: 0;
	background-color: #CC9900;
	font-size: 11pt;
	color: #FFFFFF;
	line-height: 1.5;
}

#pro-canvas {
	width: 600px;
	background-color: #FFCCCC;
	margin: 10px auto;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
    border-radius: 10px;	/* CSS3草案 */
    -webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
    -moz-border-radius: 10px;	/* Firefox用 */
}

#main {
	clear: both;
	width: 600px;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border-top: 1px solid #FFCCCC;
	border-bottom: 1px solid #FFCCCC;
	border-right: 15px solid #FFCCCC;
	border-left: 15px solid #FFCCCC;
	margin: 0 auto;
}

#main th {
	background-color: #FF99FF;
	vertical-align: top;
	white-space: nowrap;
	border-left: 1px solid #FFCCCC;
	border-bottom: 1px solid #FFCCCC;
	vertical-align: middle;
}

#main td {
	border-bottom: 1px solid #FFCCCC;
}

#main td p {
	margin: 5px 10px;
	text-align: left;
	line-height: 1.5;
}

#ttl-img {
	width: 210px;
	height: 40px;
	margin: 30px auto 10px;
}

.tbl {
	margin: 0 auto 5px;
}
